» Ubuntu » Pakketten

Error

two or more packages specified (python-scipy oneiric)